
DataONE R Client - Story #3428

Add archive capability to R client

2012-12-16 20:39 - Bruce Wilson

Status: Closed Start date: 2013-11-01

Priority: Low Due date: 2014-09-10

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.1.0   

Story Points:    

Description

Consider adding the archive function to hide a package from search for the r client.  This is useful for testing and could be useful for

practical applications.  A workaround is to install the python client and shell out to a python call to archive an object.  

History

#1 - 2013-02-22 18:53 - Matthew Jones

- translation missing: en.field_remaining_hours set to 0.0

- Tracker changed from Task to Story

- Project changed from Infrastructure to DataONE R Client

- Category deleted (d1_client_r)

- Start date deleted (2012-12-16)

#2 - 2013-11-01 17:49 - Matthew Jones

- Due date set to 2013-11-01

- Target version set to DataONE R Client 1.1.0

- Start date set to 2013-11-01

#3 - 2014-09-10 20:18 - Matthew Jones

- Due date changed from 2013-11-01 to 2014-09-10

- Status changed from New to Closed

Move task to github: https://github.com/DataONEorg/rdataone/issues/3
